Skip to main content
POST
/
api
/
collections
/
{collectionId}
/
export
cURL
curl --request POST \
  --url https://api.opus.pro/api/collections/{collectionId}/export \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "data": {
    "contentList": [
      {
        "contentId": "P0000000demo.CUexample2",
        "uriForExport": "https://ext.cdn.opus.pro/media/org_Example00000001/google-oauth2|100000000000000000001/P0000000demo/c.CUexample3/VIDEO_FILE.mp4?v=1745586132350436"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

collectionId
string
required

The collectionID of the collection that you want to export

Body

application/json

The body is of type object.

Response

200 - application/json
data
object
required